Sorry, more info. Quilt fails witht he following error

Applying patch export-2.6.18-vanilla.patch
patching file fs/open.c
Hunk #1 FAILED at 808.
1 out of 1 hunk FAILED -- rejects in file fs/open.c
patching file fs/jbd/journal.c
Patch export-2.6.18-vanilla.patch does not apply (enforce with -f)

-Matt Daubney


_______________________________________________
Pkg-lustre-maintainers mailing list
Pkg-lustre-maintainers@lists.alioth.debian.org
http://lists.alioth.debian.org/mailman/listinfo/pkg-lustre-maintainers

Reply via email to